list of commands

docker-compose build . <br />
docker-compose run dj django-admin.py startproject todoproj . <br />
docker-compose run dj python manage.py startapp todoapi <br />
docker-compose up <br />

docker exec -it dj bash <br />